
IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'RepartoRegistratori'
AND syscolumns.name = 'PrezzoMassimo')
BEGIN
ALTER TABLE RepartoRegistratori
ADD PrezzoMassimo Int NULL
END